/* Main Settings */
html,body {
font-family:'Segoe UI','Gill Sans','Gill Sans MT',GillSans,'Trebuchet MS',Arial,sans-serif;
color:#6D6E71;
}
/* Colors */
h1,h2,h3,h4,h5,h6,.subheading {
color:#033A72;
}
.alert {
color:#BDBC49;
}
th.alert,td.alert {
background-color:#E6E644;
font-weight:700;
color:#6D6E71;
}
.brand_error_color,
.error {
color:#A00EA0;
}
.brand_error_border_color {
color:#A00EA0;
}
.brand_notice_color,
.notice,.success {
color:#033A72;
}
.brand_notice_border_color {
color:#033A72;
}
a,.a {
color:#033A72;
}
a:hover {
color:#6D6E71;
}
a:active {
color:#033A72;
}
/* Text Input */
input[type="text"]:focus,input[type="password"]:focus,input[type="search"]:focus,input[type="email"]:focus {
box-shadow:inset 0 1px 2px rgba(0,0,0,.075),0 0 5px rgba(3,58,114,.75);
}
/* Buttons */
button,input[type="button"],input[type="submit"],input[type="reset"],.btn,.btn_primary,.btn_inactive {
font-family:'Segoe UI','Gill Sans','Trebuchet MS',Arial,sans-serif;
}
/*button checkbox*/
.button_checkbox span:hover {
background-color:#A1CD4E;
border:border: 1px solid #8EC540
}
.button_checkbox input:checked + label span {
background-color:#8EC540;
}
/* Standard */
button,input[type="button"],input[type="submit"],input[type="reset"],.btn {
background:#6D6E71;
border:1px solid #033A72;
}
button:hover,input[type="button"]:hover,input[type="submit"]:hover,input[type="reset"]:hover,.btn:hover,.btn_active {
background:#A7A9AC;
border:1px solid #6D6E71;
color:#FFF;
}
/* Call-to-Action */
.hovercta:hover .btn,.btn_primary {
background:#8EC540 !important;
border:1px solid #628439 !important;
color:#FFF !important;
}
.hovercta:hover .btn:hover,.btn_primary:hover {
background:#A1CD4E !important;
border:1px solid #8DC540 !important;
}
/* Forced Active */
.btn_active:hover {
cursor:default;
}
/* Disabled */
button[disabled],input[disabled],.btn_inactive,.btn[disabled],.btn_primary[disabled] {
background:#E1E1E1 !important;
border:1px solid #A7A9AC !important;
text-shadow:none !important;
cursor:default;
}
/* Header + Quick Links */
#header .logo {
width:188px;
height:45px;
margin:.2em 0 0;
}
#submenu,#header .main_nav,.quick_links,.quick_links .tile,.hero {
background-color:#033A72;
}
.main_nav .current a,.main_nav a:hover,.quick_links .current.tile,.quick_links .tile:hover,.quick_links:hover .tile:hover {
background-color:#8DC63F;
color:#FFF;
}
.tile_color {
background-color:#033A72;
color:#FFF;
}
.current.tile_color {
background-color:#8DC63F;
color:#FFF;
}
/* Boxes */
.accent,.border_color {
border:0 solid #6D6E71;
}
.accent {
border-width:1px;
}
.attention {
background:#E7E640;
}
/* Collapsing Box */
.arrow:after,.collapser.close .arrow:after {
border-bottom-color:#033A72;
}
.lt-ie9 .collapser.close .arrow:after {
border-top:13px solid #033A72;
}
/* Footer */
#light_list {
border-top:10px solid #E1E1E1;
}
#med_list {
border-top:10px solid #A7A9AC;
}
#dark_list {
border-top:10px solid #6D6E71;
}
#last_list {
border-top:10px solid #033A72;
}
/* Tooltips */
body .qtip-light {
border-color:#033A72;
}
body .qtip-light .qtip-titlebar {
color:#033A72;
}
